# SnowRunner 1.0.32
# BID: 1B45F85E3DE5615D
# Just search for 0x42055555

unsafeCheck: true

MASTER_WRITE:
# Redirect DR frametime target to MAIN+0x2FD1F00
  -
    type: bytes
    main_offset: 0x18A0424
    value_type: uint32
    value: 
      - 0xB000B98A
      - 0xBD4F0142
  # default value
  -
    type: bytes
    main_offset: 0x2FD1F00
    value_type: float
    value: 33.3333333333
ALL_FPS:
  -
    type: evaluate_write
    address: [MAIN, 0x2FD1F00]
    value_type: float
    value: FRAMETIME_TARGET